## open-xchange-documents-backend 7.4.0

=== debian/changelog ===
open-xchange-documents-backend (7.4.0-11) stable; urgency=low

  * Eleventh candidate for 7.4.0 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Tue, 24 Sep 2013 10:12:50 +0200

open-xchange-documents-backend (7.4.0-10) stable; urgency=low

  * Tenth candidate for 7.4.0 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Fri, 20 Sep 2013 10:41:49 +0200

open-xchange-documents-backend (7.4.0-9) stable; urgency=low

  * Ninth candidate for 7.4.0 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Thu, 12 Sep 2013 17:39:46 +0200

open-xchange-documents-backend (7.4.0-8) stable; urgency=low

  * Eighth candidate for 7.4.0 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Sun, 01 Sep 2013 21:10:47 +0200

open-xchange-documents-backend (7.4.0-7) stable; urgency=low

  * Seventh candidate for 7.4.0 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Tue, 27 Aug 2013 14:15:19 +0200

open-xchange-documents-backend (7.4.0-6) stable; urgency=low

  * Sixth candidate for 7.4.0 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Fri, 23 Aug 2013 13:09:21 +0200

open-xchange-documents-backend (7.4.0-5) stable; urgency=low

  * Fifth candidate for 7.4.0 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Mon, 19 Aug 2013 12:55:45 +0200

open-xchange-documents-backend (7.4.0-4) stable; urgency=low

  * Fourth candidate for 7.4.0 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Tue, 13 Aug 2013 08:50:07 +0200

open-xchange-documents-backend (7.4.0-3) stable; urgency=low

  * Third release candidate for 7.4.0

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Tue, 06 Aug 2013 12:17:36 +0200

open-xchange-documents-backend (7.4.0-2) stable; urgency=low

  * Second release candidate for 7.4.0

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Fri, 02 Aug 2013 14:15:08 +0200

open-xchange-documents-backend (7.4.0-1) stable; urgency=low

  * First candidate for 7.4.0 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Wed, 17 Jul 2013 10:46:04 +0200

open-xchange-documents-backend (7.4.0-0) unstable; urgency=low

  * prepare for 7.4.0

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Tue, 16 Jul 2013 14:59:53 +0200

open-xchange-documents-backend (7.4.0-0) UNRELEASED; urgency=low

  * prepare for 7.4.0

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Mon, 15 Apr 2013 16:03:05 +0200

open-xchange-documents-backend (7.2.2-7) stable; urgency=low

  * Third candidate for 7.2.2 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Mon, 01 Jul 2013 16:40:25 +0200

open-xchange-documents-backend (7.2.2-6) stable; urgency=low

  * Second candidate for 7.2.2 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Fri, 28 Jun 2013 14:16:59 +0200

open-xchange-documents-backend (7.2.2-5) stable; urgency=low

  * Release candidate for 7.2.2 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Wed, 26 Jun 2013 19:20:33 +0200

open-xchange-documents-backend (7.2.2-4) stable; urgency=low

  * Second feature freeze for 7.2.2 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Fri, 21 Jun 2013 16:50:45 +0200

open-xchange-documents-backend (7.2.2-3) stable; urgency=low

  * Feature freeze for 7.2.2 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Mon, 17 Jun 2013 09:18:07 +0200

open-xchange-documents-backend (7.2.2-2) UNRELEASED; urgency=low

  * First sprint increment for 7.2.2 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Mon, 03 Jun 2013 13:46:42 +0200

open-xchange-documents-backend (7.2.2-1) UNRELEASED; urgency=low

  * First candidate for 7.2.2 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Wed, 29 May 2013 17:25:19 +0200

open-xchange-documents-backend (7.2.2-0) UNRELEASED; urgency=low

  * prepare for 7.2.2

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Mon, 27 May 2013 18:00:42 +0200

open-xchange-documents-backend (7.2.1-3) UNRELEASED; urgency=low

  * Third candidate for 7.2.1 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Wed, 22 May 2013 16:11:56 +0200

open-xchange-documents-backend (7.2.1-2) UNRELEASED; urgency=low

  * Second candidate for 7.2.1 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Wed, 15 May 2013 17:18:25 +0200

open-xchange-documents-backend (7.2.1-1) UNRELEASED; urgency=low

  * First candidate for 7.2.1 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Mon, 22 Apr 2013 12:53:00 +0200

open-xchange-documents-backend (7.2.1-0) UNRELEASED; urgency=low

  * prepare for 7.2.1

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Mon, 15 Apr 2013 16:00:27 +0200

open-xchange-documents-backend (7.2.0-4) UNRELEASED; urgency=low

  * Fourth candidate for 7.2.0 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Wed, 10 Apr 2013 18:05:49 +0200

open-xchange-documents-backend (7.2.0-3) UNRELEASED; urgency=low

  * Third candidate for 7.2.0 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Mon, 08 Apr 2013 17:23:05 +0200

open-xchange-documents-backend (7.2.0-2) UNRELEASED; urgency=low

  * Second candidate for 7.2.0 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Tue, 02 Apr 2013 16:43:25 +0200

open-xchange-documents-backend (7.2.0-1) UNRELEASED; urgency=low

  * First candidate for 7.2.0 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Tue, 02 Apr 2013 16:21:36 +0200

open-xchange-documents-backend (7.2.0-0) UNRELEASED; urgency=low

  * prepare for 7.2.0

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Fri, 15 Mar 2013 14:03:04 +0100

open-xchange-documents-backend (7.0.1-0) unstable; urgency=low

  * preparation for 7.0.1 - sprint #19


