=== debian/control ===
Source: open-xchange-documents-backend
Section: web
Priority: optional
Maintainer: Martin Hollmichel <martin.hollmichel@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk, open-xchange-core (>= 7.4.0), open-xchange-grizzly (>= 7.4.0), open-xchange-oauth (>= 7.4.0), open-xchange-realtime-core (>= 7.4.0), open-xchange-calcengineserver, open-xchange-documentconverter-api (>= 7.4.0)
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-documents-backend
Architecture: all
Depends: ${misc:Depends}, open-xchange-core (>= 7.4.0), open-xchange-grizzly (>= 7.4.0), open-xchange-oauth (>= 7.4.0), open-xchange-realtime-core (>= 7.4.0), open-xchange-realtime-json (>= 7.4.0), open-xchange-documentconverter-api (>= 7.4.0), open-xchange-file-distribution (>= 7.4.0), open-xchange-calcengineserver (>= 7.4.0)
Description: The Open-Xchange documents backend productivity extension
 Package contains the backend components for the office productivity.
