## open-xchange-documents-backend 7.4.1

=== debian/changelog ===
open-xchange-documents-backend (7.4.1-5) stable; urgency=low

  * Fifth candidate for 7.4.1 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Wed, 20 Nov 2013 12:22:35 +0100

open-xchange-documents-backend (7.4.1-4) stable; urgency=low

  * Fourth candidate for 7.4.1 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Fri, 15 Nov 2013 14:07:11 +0100

open-xchange-documents-backend (7.4.1-3) stable; urgency=low

  * Third candidate for 7.4.1 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Thu, 07 Nov 2013 10:42:40 +0100

open-xchange-documents-backend (7.4.1-2) stable; urgency=low

  * Second candidate for 7.4.1 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Wed, 23 Oct 2013 10:59:38 +0200

open-xchange-documents-backend (7.4.1-1) stable; urgency=low

  * First sprint increment for 7.4.1 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Thu, 10 Oct 2013 18:02:50 +0200

open-xchange-documents-backend (7.4.1-0) unstable; urgency=low

  * prepare for 7.4.1 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Fri, 20 Sep 2013 16:24:56 +0200
