## open-xchange-documents-backend 7.6.0

=== debian/changelog ===
open-xchange-documents-backend (7.6.0-9) stable; urgency=low

  * Build for patch 2014-08-25

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Wed, 20 Aug 2014 10:25:31 +0200

open-xchange-documents-backend (7.6.0-8) stable; urgency=low

  * Build for patch 2014-07-21

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Tue, 15 Jul 2014 16:26:43 +0200

open-xchange-documents-backend (7.6.0-7) stable; urgency=low

  * Seventh candidate for 7.6.0 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Tue, 24 Jun 2014 15:43:13 +0200

open-xchange-documents-backend (7.6.0-6) stable; urgency=low

  * Sixth candidate for 7.6.0 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Fri, 20 Jun 2014 13:58:29 +0200

open-xchange-documents-backend (7.6.0-5) stable; urgency=low

  * Fifth candidate for 7.6.0 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Fri, 13 Jun 2014 14:31:23 +0200

open-xchange-documents-backend (7.6.0-4) stable; urgency=low

  * Fourth candidate for 7.6.0 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Fri, 30 May 2014 14:56:13 +0200

open-xchange-documents-backend (7.6.0-3) stable; urgency=low

  * Third candidate for 7.6.0 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Fri, 16 May 2014 13:59:27 +0200

open-xchange-documents-backend (7.6.0-2) stable; urgency=low

  * Second candidate for 7.6.0 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Mon, 05 May 2014 12:13:19 +0200

open-xchange-documents-backend (7.6.0-1) stable; urgency=low

  * First candidate for 7.6.0 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Fri, 11 Apr 2014 16:52:09 +0200

open-xchange-documents-backend (7.6.0-0) unstable; urgency=low

  * prepare for 7.6.0

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Wed, 12 Feb 2014 11:26:17 +0100
