## open-xchange-documents-backend 7.6.1

=== debian/changelog ===
open-xchange-documents-backend (7.6.1-9) stable; urgency=low

  * Ninth candidate for 7.6.1 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Tue, 04 Nov 2014 04:47:13 +0100

open-xchange-documents-backend (7.6.1-8) stable; urgency=low

  * Eighth candidate for 7.X.0 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Thu, 30 Oct 2014 08:02:42 +0100

open-xchange-documents-backend (7.6.1-7) stable; urgency=low

  * Seventh candidate for 7.6.1 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Mon, 27 Oct 2014 15:17:01 +0100

open-xchange-documents-backend (7.6.1-6) stable; urgency=low

  * Sixth candidate for 7.6.1 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Tue, 21 Oct 2014 22:52:39 +0200

open-xchange-documents-backend (7.6.1-5) stable; urgency=low

  * Fifth candidate for 7.6.1 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Tue, 14 Oct 2014 13:55:04 +0200

open-xchange-documents-backend (7.6.1-4) stable; urgency=low

  * Fourth candidate for 7.6.1 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Fri, 10 Oct 2014 15:32:10 +0200

open-xchange-documents-backend (7.6.1-3) stable; urgency=low

  * Third candidate for 7.6.1 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Thu, 02 Oct 2014 15:35:36 +0200

open-xchange-documents-backend (7.6.1-2) stable; urgency=low

  * Second candidate for 7.6.1 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Tue, 16 Sep 2014 16:50:20 +0200

open-xchange-documents-backend (7.6.1-1) stable; urgency=low

  * First candidate for 7.6.1 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Wed, 10 Sep 2014 12:26:10 +0200

open-xchange-documents-backend (7.6.1-0) unstable; urgency=medium

  * prepare for 7.6.1

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Mon, 21 Jul 2014 16:03:44 +0200
