## open-xchange-documents-backend 7.6.3

=== debian/changelog ===
open-xchange-documents-backend (7.6.3-7) stable; urgency=medium

  * Build for patch 2017-10-16 (4391)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Tue, 10 Oct 2017 17:44:48 +0200

open-xchange-documents-backend (7.6.3-6) stable; urgency=medium

  * Build for patch 2017-07-10 (4254)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Mon, 03 Jul 2017 11:59:42 +0200

open-xchange-documents-backend (7.6.3-5) stable; urgency=medium

  * Build for patch 2017-02-20 (3949)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Wed, 08 Feb 2017 15:10:52 +0100

open-xchange-documents-backend (7.6.3-4) stable; urgency=medium

  * Build for patch 2016-11-21 (3728)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Fri, 11 Nov 2016 13:17:11 +0100

open-xchange-documents-backend (7.6.3-3) stable; urgency=medium

  * Build for patch 2016-05-09 (3270)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Mon, 09 May 2016 11:16:16 +0200

open-xchange-documents-backend (7.6.3-2) stable; urgency=medium

  * Second candidate for 7.6.3 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Mon, 23 Nov 2015 10:10:41 +0100

open-xchange-documents-backend (7.6.3-1) stable; urgency=low

  * First candidate for 7.6.3 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Mon, 26 Oct 2015 12:53:21 +0100

open-xchange-documents-backend (7.6.3-0) unstable; urgency=medium

  * prepare for 7.6.3 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Wed, 22 Apr 2015 16:00:53 +0200

open-xchange-documents-backend (7.6.2-13) stable; urgency=low

  * Build for patch 2015-07-10

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Fri, 03 Jul 2015 16:53:24 +0200

open-xchange-documents-backend (7.6.2-12) stable; urgency=low

  * Twelfth candidate for 7.6.2 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Mon, 09 Mar 2015 16:46:28 +0100

open-xchange-documents-backend (7.6.2-11) stable; urgency=low

  * Eleventh candidate for 7.6.2 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Fri, 06 Mar 2015 16:11:55 +0100

open-xchange-documents-backend (7.6.2-10) stable; urgency=low

  * Tenth candidate for 7.6.2 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Wed, 04 Mar 2015 14:40:21 +0100

open-xchange-documents-backend (7.6.2-9) stable; urgency=low

  * Ninth candidate for 7.6.2 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Tue, 03 Mar 2015 13:47:43 +0100

open-xchange-documents-backend (7.6.2-8) stable; urgency=low

  * Eighth candidate for 7.6.2 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Tue, 24 Feb 2015 17:15:04 +0100

open-xchange-documents-backend (7.6.2-7) stable; urgency=low

  * Seventh candidate for 7.6.2 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Wed, 11 Feb 2015 16:07:29 +0100

open-xchange-documents-backend (7.6.2-6) stable; urgency=low

  * Sixth candidate for 7.6.2 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Fri, 30 Jan 2015 16:42:05 +0100

open-xchange-documents-backend (7.6.2-5) stable; urgency=low

  * Fifth candidate for 7.6.2 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Tue, 27 Jan 2015 11:53:51 +0100

open-xchange-documents-backend (7.6.2-4) stable; urgency=low

  * Fourth candidate for 7.6.2 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Fri, 12 Dec 2014 14:31:32 +0100

open-xchange-documents-backend (7.6.2-3) stable; urgency=low

  * Third candidate for 7.6.2 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Fri, 05 Dec 2014 14:44:35 +0100

open-xchange-documents-backend (7.6.2-2) stable; urgency=low

  * Second candidate for 7.6.2 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Fri, 21 Nov 2014 12:41:30 +0100

open-xchange-documents-backend (7.6.2-1) stable; urgency=low

  * First candidate for 7.6.2 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Fri, 31 Oct 2014 14:56:01 +0100

open-xchange-documents-backend (7.6.2-0) unstable; urgency=medium

  * prepare for 7.6.2 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Thu, 16 Oct 2014 14:45:47 +0200
