=== debian/control ===
Source: open-xchange-documents-backend
Section: web
Priority: optional
Maintainer: Martin Hollmichel <martin.hollmichel@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant-optional (>= 1.7.0), java7-jdk, open-xchange-grizzly (>= 7.8.0), open-xchange-oauth (>= 7.8.0), open-xchange-realtime-core (>= 7.8.0), open-xchange-documentconverter-api (>= 7.8.0), open-xchange-documents-templates (>= 7.8.0)
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-documents-backend
Architecture: all
Breaks: open-xchange-calcengineserver (<< 7.4.2), open-xchange-documents-core (<< 7.4.2)
Depends: ${misc:Depends}, open-xchange-oauth (>= 7.8.0), open-xchange-realtime-json (>= 7.8.0), open-xchange-documentconverter-api (>= 7.8.0), open-xchange-file-distribution (>= 7.8.0), open-xchange-documents-templates (>= 7.8.0), calcengine (>= 1.3)
Description: The Open-Xchange documents backend productivity extension
 Package contains the backend components for the office productivity.
