## open-xchange-documents-backend 7.8.1

=== debian/changelog ===
open-xchange-documents-backend (7.8.1-12) stable; urgency=medium

  * Build for patch 2015-05-15 (4134)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Tue, 09 May 2017 16:09:02 +0200

open-xchange-documents-backend (7.8.1-11) stable; urgency=medium

  * Build for patch 2017-04-03 (4048)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Fri, 24 Mar 2017 16:33:57 +0100

open-xchange-documents-backend (7.8.1-10) stable; urgency=medium

  * Build for patch 2017-02-20 (3950)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Thu, 09 Feb 2017 16:26:45 +0100

open-xchange-documents-backend (7.8.1-9) stable; urgency=medium

  * Build for patch 2016-11-21 (3730)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Fri, 11 Nov 2016 16:07:58 +0100

open-xchange-documents-backend (7.8.1-8) stable; urgency=medium

  * Build for patch 2016-05-09 (3272)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Fri, 06 May 2016 16:27:22 +0200

open-xchange-documents-backend (7.8.1-7) stable; urgency=medium

  * Second candidate for 7.8.1 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Wed, 30 Mar 2016 14:47:48 +0200

open-xchange-documents-backend (7.8.1-6) stable; urgency=medium

  * First candidate for 7.8.1 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Thu, 24 Mar 2016 09:30:00 +0100

open-xchange-documents-backend (7.8.1-5) stable; urgency=medium

  * Fifth preview of 7.8.1 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Tue, 15 Mar 2016 17:13:58 +0100

open-xchange-documents-backend (7.8.1-4) stable; urgency=medium

  * Fourth preview of 7.8.1 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Fri, 04 Mar 2016 14:44:28 +0100

open-xchange-documents-backend (7.8.1-3) stable; urgency=medium

  * Third candidate for 7.8.1 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Sat, 20 Feb 2016 16:46:00 +0100

open-xchange-documents-backend (7.8.1-2) stable; urgency=medium

  * Second candidate for 7.8.1 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Tue, 02 Feb 2016 11:51:44 +0100

open-xchange-documents-backend (7.8.1-1) stable; urgency=medium

  * First candidate for 7.8.1 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Tue, 26 Jan 2016 12:11:23 +0100

open-xchange-documents-backend (7.8.1-0) unstable; urgency=medium

  * prepare for 7.8.1 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Fri, 09 Oct 2015 14:26:10 +0200
