## open-xchange-documents-backend 7.8.3

=== debian/changelog ===
open-xchange-documents-backend (7.8.3-12) stable; urgency=low

  * Build for patch 2017-12-11 (4472)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Mon, 04 Dec 2017 15:28:37 +0000

open-xchange-documents-backend (7.8.3-11) stable; urgency=medium

  * Build for patch 2017-10-16 (4393)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Mon, 09 Oct 2017 16:58:32 +0200

open-xchange-documents-backend (7.8.3-10) stable; urgency=medium

  * Build for patch 2015-07-10 (4256)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Wed, 05 Jul 2017 17:23:08 +0200

open-xchange-documents-backend (7.8.3-9) stable; urgency=medium

  * Build for patch 2017-05-15 (4132)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Mon, 08 May 2017 16:46:13 +0200

open-xchange-documents-backend (7.8.3-8) stable; urgency=medium

  * Build for patch 2017-04-18 (4084)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Wed, 12 Apr 2017 11:39:55 +0200

open-xchange-documents-backend (7.8.3-7) stable; urgency=medium

  * Build for patch 2017-04-03 (4050)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Wed, 29 Mar 2017 16:35:31 +0200

open-xchange-documents-backend (7.8.3-6) stable; urgency=medium

  * Build for patch 2017-02-20 (3952)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Fri, 10 Feb 2017 14:07:01 +0100

open-xchange-documents-backend (7.8.3-5) stable; urgency=medium

  * Second release cadidate for 7.8.3 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Fri, 25 Nov 2016 19:44:39 +0100

open-xchange-documents-backend (7.8.3-4) stable; urgency=medium

  * First release cadidate for 7.8.3 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Thu, 24 Nov 2016 18:07:51 +0100

open-xchange-documents-backend (7.8.3-3) stable; urgency=medium

  * Third preview of 7.8.3 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Tue, 15 Nov 2016 17:05:51 +0100

open-xchange-documents-backend (7.8.2-6) stable; urgency=medium

  * Build for patch 2016-11-21 (3731)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Sat, 12 Nov 2016 13:43:22 +0100

open-xchange-documents-backend (7.8.2-5) stable; urgency=medium

  * Build for patch 2016-11-07 (3678)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Mon, 31 Oct 2016 11:09:47 +0100

open-xchange-documents-backend (7.8.3-2) stable; urgency=medium

  * Second preview of 7.8.3 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Sat, 29 Oct 2016 14:03:07 +0200

open-xchange-documents-backend (7.8.3-1) stable; urgency=medium

  * First preview of 7.8.3 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Fri, 14 Oct 2016 16:44:45 +0200

open-xchange-documents-backend (7.8.3-0) unstable; urgency=medium

  * prepare for 7.8.3 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Tue, 06 Sep 2016 15:06:48 +0200

open-xchange-documents-backend (7.8.2-4) stable; urgency=medium

  * Second candidate for 7.8.2 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Tue, 12 Jul 2016 10:56:17 +0200

open-xchange-documents-backend (7.8.2-3) stable; urgency=medium

  * First candidate for 7.8.2 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Wed, 06 Jul 2016 16:33:03 +0200

open-xchange-documents-backend (7.8.2-2) stable; urgency=medium

  * Second candidate for 7.8.2 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Wed, 29 Jun 2016 22:24:28 +0200

open-xchange-documents-backend (7.8.2-1) stable; urgency=medium

  * First candidate for 7.8.2 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Tue, 14 Jun 2016 23:48:17 +0200

open-xchange-documents-backend (7.8.2-0) unstable; urgency=medium

  * prepare for 7.8.2 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Sat, 07 May 2016 13:34:05 +0200
