## open-xchange-documents-backend 7.10.0

=== debian/changelog ===
open-xchange-documents-backend (7.10.0-10) stable; urgency=low

  * Build for patch 2019-05-13 (5249)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Tue, 14 May 2019 08:42:25 +0000

open-xchange-documents-backend (7.10.0-9) stable; urgency=low

  * Build for patch 2018-08-20 (4863)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Tue, 14 Aug 2018 10:16:21 +0000

open-xchange-documents-backend (7.10.0-8) stable; urgency=low

  * Second candidate for 7.10.0 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Mon, 25 Jun 2018 14:37:44 +0000

open-xchange-documents-backend (7.10.0-7) stable; urgency=low

  * First candidate for 7.10.0 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Mon, 11 Jun 2018 06:17:23 +0000

open-xchange-documents-backend (7.10.0-6) stable; urgency=low

  * Sixth preview for 7.10.0 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Fri, 18 May 2018 12:36:33 +0000

open-xchange-documents-backend (7.10.0-5) stable; urgency=low

  * Fifth preview for 7.10.0 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Thu, 19 Apr 2018 13:59:01 +0000

open-xchange-documents-backend (7.10.0-4) stable; urgency=low

  * Fourth preview for 7.10.0 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Tue, 03 Apr 2018 13:08:57 +0000

open-xchange-documents-backend (7.10.0-3) stable; urgency=low

  * Third preview for 7.10.0 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Tue, 20 Feb 2018 16:08:11 +0000

open-xchange-documents-backend (7.10.0-2) stable; urgency=low

  * Second preview for 7.10.0 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Fri, 02 Feb 2018 12:31:21 +0000

open-xchange-documents-backend (7.10.0-1) stable; urgency=low

  * First preview for 7.10.0 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Mon, 04 Dec 2017 15:45:42 +0000

open-xchange-documents-backend (7.10.0-0) unstable; urgency=medium

  * prepare for 7.10.0 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Mon, 16 Oct 2017 15:53:45 +0200

open-xchange-documents-backend (7.8.4-3) stable; urgency=medium

  * First candidate for 7.8.4 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Tue, 16 May 2017 14:11:47 +0200

open-xchange-documents-backend (7.8.4-2) stable; urgency=medium

  * Secpmd preview of 7.8.4 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Thu, 04 May 2017 16:51:38 +0200

open-xchange-documents-backend (7.8.4-1) stable; urgency=medium

  * First preview of 7.8.4 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Mon, 03 Apr 2017 17:23:00 +0200

open-xchange-documents-backend (7.8.4-0) unstable; urgency=medium

  * prepare for 7.8.4 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Fri, 02 Dec 2016 14:11:11 +0100
