## open-xchange-documents-backend 7.10.2

=== debian/changelog ===
open-xchange-documents-backend (7.10.2-6) stable; urgency=low

  * Build for patch 2020-06-30 (5780)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Wed, 24 Jun 2020 11:18:25 +0000

open-xchange-documents-backend (7.10.2-5) stable; urgency=low

  * Build for patch 2020-03-02 (5622)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Wed, 26 Feb 2020 13:55:29 +0000

open-xchange-documents-backend (7.10.2-4) stable; urgency=low

  * Build for patch 2019-12-09 (5509)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Mon, 02 Dec 2019 21:45:47 +0000

open-xchange-documents-backend (7.10.2-3) stable; urgency=low

  * First candidate of 7.10.2 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Fri, 10 May 2019 08:07:32 +0000

open-xchange-documents-backend (7.10.2-2) stable; urgency=low

  * Second preview of 7.10.2 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Thu, 02 May 2019 09:58:49 +0000

open-xchange-documents-backend (7.10.2-1) stable; urgency=low

  * First preview of 7.10.2 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Thu, 28 Mar 2019 14:58:43 +0000

open-xchange-documents-backend (7.10.2-0) unstable; urgency=medium

  * prepare for 7.10.2

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Mon, 11 Mar 2019 14:13:34 +0100

open-xchange-documents-backend (7.10.1-3) stable; urgency=low

  * RC 1 for 7.10.1 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Fri, 23 Nov 2018 14:54:58 +0000

open-xchange-documents-backend (7.10.1-2) stable; urgency=low

  * Second preview for 7.10.1 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Fri, 02 Nov 2018 12:57:24 +0000

open-xchange-documents-backend (7.10.1-1) stable; urgency=low

  * First preview for 7.10.1 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Thu, 11 Oct 2018 12:17:49 +0000

open-xchange-documents-backend (7.10.1-0) unstable; urgency=medium

  * prepare for 7.10.1

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Mon, 10 Sep 2018 12:30:02 +0200
