## open-xchange-documents-backend 7.10.3

=== debian/changelog ===
open-xchange-documents-backend (7.10.3-14) stable; urgency=low

  * Build for patch 2021-03-15 (5971)q

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Mon, 08 Mar 2021 13:28:25 +0000

open-xchange-documents-backend (7.10.3-13) stable; urgency=low

  * Build for patch 2020-11-23 (5904)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Mon, 16 Nov 2020 09:46:31 +0000

open-xchange-documents-backend (7.10.3-12) stable; urgency=low

  * Build for patch 2020-10-26 (5887)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Wed, 21 Oct 2020 13:54:10 +0000

open-xchange-documents-backend (7.10.3-11) stable; urgency=low

  * Build for patch 2020-09-29 (5868)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Tue, 22 Sep 2020 15:39:38 +0000

open-xchange-documents-backend (7.10.3-10) stable; urgency=low

  * Build for patch 2020-09-14 (5856)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Mon, 07 Sep 2020 15:22:20 +0000

open-xchange-documents-backend (7.10.3-9) stable; urgency=low

  * Build for patch 2020-08-10 (5833)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Tue, 04 Aug 2020 12:36:29 +0000

open-xchange-documents-backend (7.10.3-8) stable; urgency=low

  * Build for patch 2020-07-13 (5804)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Fri, 03 Jul 2020 08:46:15 +0000

open-xchange-documents-backend (7.10.3-7) stable; urgency=low

  * Build for patch 2020-06-30 (5781)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Wed, 24 Jun 2020 11:53:11 +0000

open-xchange-documents-backend (7.10.3-6) stable; urgency=low

  * Build for patch 2020-06-15 (5765)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Fri, 05 Jun 2020 16:41:52 +0000

open-xchange-documents-backend (7.10.3-5) stable; urgency=low

  * Build for patch 2020-03-02 (5623)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Thu, 27 Feb 2020 12:12:50 +0000

open-xchange-documents-backend (7.10.3-4) stable; urgency=low

  * Build for patch 2020-01-20 (5547)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Mon, 13 Jan 2020 16:31:45 +0000

open-xchange-documents-backend (7.10.3-3) stable; urgency=low

  * Second candidate of 7.10.3 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Thu, 28 Nov 2019 14:53:18 +0000

open-xchange-documents-backend (7.10.3-2) stable; urgency=low

  * First candidate of 7.10.3 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Thu, 21 Nov 2019 16:40:50 +0000

open-xchange-documents-backend (7.10.3-1) stable; urgency=low

  * First preview of 7.10.3 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Thu, 17 Oct 2019 09:48:42 +0000

open-xchange-documents-backend (7.10.3-0) unstable; urgency=medium

  * prepare for 7.10.3 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Wed, 19 Jun 2019 09:49:07 +0200
